"""init

Revision ID: 9eedf6a52a35
Revises: 
Create Date: 2021-03-30 14:49:12.892059

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '9eedf6a52a35'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('pd_webhook',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('trigger_event_or_recover_event', sa.String(length=255), nullable=True),
    sa.Column('incident_title', sa.String(length=255), nullable=True),
    sa.Column('service_id', sa.String(length=255), nullable=True),
    sa.Column('incident_id', sa.String(length=255), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('pd_webhook')
    # ### end Alembic commands ###
